@font-face { font-family: 'cartoon_eastregular'; src: url('../fonts/cartoon_east-webfont.woff2') format('woff2'), url('../fonts/cartoon_east-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
.homepopup { padding: 90px 0px 0px; text-align: center; width: 100%; margin: 0 auto; max-width: 100%; border-top: 1px solid #e5e5e5; }
.homepopup .pop_top_section { padding-bottom: 45px; }
.homepopup .pop_top_section img { max-width: 96%; margin: 0 auto }
.homepopup .pop_top_section .title { padding: 10px 0px 5px; font-size: 88px; line-height: normal; font-family: "HelveticaNeueW01-97Blac"; text-transform: uppercase; color: #181818 }
.homepopup .pop_top_section p { color: #4b4b4b; font-size: 15px; margin: 25px auto 0px; max-width: 95%; width: 545px; }
.homepopup .top_banner_section img { width: 100% }
.homepopup .top_banner_section { background: url(../../img/illustration/purple_pattern.png) repeat center center; width: 100%; padding: 70px 0px 0px; margin-bottom: 40px; }
.homepopup .top_banner_section .title { color: #151515; padding: 10px 0px 10px; font-size: 54px; line-height: normal; font-family: "HelveticaNeueW01-97Blac"; text-transform: uppercase }
.play_video_link { padding-top: 10px; font-family: "HelveticaNeueW01-75Bold"; color: #000; letter-spacing: 1.5px; text-transform: uppercase }
.play_video_link span { display: inline-block; }
.play_video_link span img { cursor: pointer }
.play_video_link span i { font-style: normal; cursor: pointer; display: block; padding-top: 7px; }
.play_video_link span i:hover, .play_video_link span img:hover { opacity: 0.84 }
.play_video_link2 { display: inline-block }
.social_feed_image { display: inline-block; padding: 0 10px; width: 70%; }
.homepopup .tab-content { margin-top: 45px; }
.popup_all_content .content-row { margin-bottom: 20px; }
.homepopup .content-row .imagecol { width: 55%; text-align: left; overflow: hidden; }
.homepopup .content-row .imagecol img { width: 100%; }
/*.homepopup .content-row.odd .imagecol .inner { overflow: hidden; transform: skewY(-2deg) translateY(-20px); -webkit-transform: skewY(-2deg) translateY(-20px); -moz-transform: skewY(-2deg) translateY(-20px); }
.homepopup .content-row.even .imagecol .inner { overflow: hidden; transform: skewY(2deg) translateY(-20px); -webkit-transform: skewY(2deg) translateY(-20px); -moz-transform: skewY(2deg) translateY(-20px); }
.homepopup .content-row.odd .imagecol .inner img { transform: skewY(2deg) translateY(20px); -webkit-transform: skewY(2deg) translateY(20px); -moz-transform: skewY(2deg) translateY(20px); }
.homepopup .content-row.even .imagecol .inner img { transform: skewY(-2deg) translateY(20px); -webkit-transform: skewY(-2deg) translateY(20px); -moz-transform: skewY(-2deg) translateY(20px); }*/
.homepopup .content-row .textcol { width: 45%; text-align: center; padding: 20px 7%; display: table }
.homepopup .content-row .textcol .inner_wrap { display: table-cell; vertical-align: middle }
.homepopup .content-row .textcol .inner_wrap a, .homepopup .tab-content .textcol p a { color: #00abee; }
.homepopup .content-row .textcol .inner_wrap a:hover, .homepopup .tab-content .textcol p a:hover { text-decoration: underline; color: #00abee; }
.homepopup .tab-content .textcol .title { color: #181818; font-family: "HelveticaNeueW01-97Blac"; font-size: 34px; line-height: 34px; padding: 15px 0 15px; text-transform: uppercase }
.homepopup .tab-content .textcol .title2 { color: #181818; font-family: "HelveticaNeueW01-97Blac"; font-size: 44px; line-height: 44px; padding: 15px 0 15px; text-transform: uppercase }
.homepopup .tab-content .textcol p { color: #4b4b4b; font-family: Helvetica Neue; font-size: 15px; line-height: 24px; }
.homepopup .artist_col { clear: both; display: block; margin: 25px 0; padding: 20px 0 75px; text-align: center }
.homepopup .artist_col .textcol .title { text-transform: none; padding: 15px 0 10px; }
.homepopup .artist_col .textcol { clear: both; margin: 0 auto; max-width: 100%; padding: 0 15px; width: 900px; }
.homepopup .artist_col .meet_artist { border: 1px solid #232323; border-radius: 30px; color: #232323; cursor: pointer; display: inline-block; font-size: 13px; padding: 10px; text-transform: uppercase; font-family: 'Helvetica Neue'; letter-spacing: 1px; transition: ease-in-out 0.5s; -webkit-transition: ease-in-out 0.5s; -moz-transition: ease-in-out 0.5s; width: 200px; margin: 10px 0px 0px -100px; position: absolute; left: 50%; clear: both }
.meet_artist_close { cursor: pointer; display: inline-block; left: 50%; margin-left: -17.5px; position: absolute; top: -40px; width: 35px; z-index: 90; -webkit-transition: ease-in-out 0.5s; -moz-transition: ease-in-out 0.5s; opacity: 0 }
.meet_artist_close.view { -webkit-transition: ease-in-out 0.5s; -moz-transition: ease-in-out 0.5s; opacity: 1 }
.meet_artist_close img { display: block; width: 35px; height: 35px; }
.homepopup .artist_col .meet_artist.slide_btn { font-size: 0; height: 35px; margin-left: -17.5px; overflow: hidden; -webkit-transition: ease-in-out 0.5s; -moz-transition: ease-in-out 0.5s; width: 35px; }
.art_thumb { padding: 0; margin: 25px 0px 30px; display: block }
.art_thumb li { display: inline-block; list-style: outside none none; margin-left: 1.5%; max-width: 30%; }
.art_thumb li:first-child { margin-left: 0px; }
.art_thumb li a:hover { opacity: 0.74 }
.homepopup .artist_col .meet_artist:hover { transition: ease-in-out 0.5s; -webkit-transition: ease-in-out 0.5s; -moz-transition: ease-in-out 0.5s; background: #000; color: #fff; text-decoration: none }
.homepopup .artist_col .textcol .sub-title { font-size: 14px; letter-spacing: 2px; font-family: "HelveticaNeueW01-75Bold"; text-transform: uppercase }
.bottom_banner_section > p { color: #181818; font-family: "HelveticaNeueW01-97Blac"; font-size: 44px; text-transform: uppercase; letter-spacing: 2px; line-height: 35px; padding: 0px; margin: 0px }
.bottom_banner_section img { width: 100%; margin-top: 30px; }
.bottom_banner_section .title { color: #181818; font-family: "HelveticaNeueW01-97Blac"; font-size: 44px; text-transform: uppercase; letter-spacing: 2px; line-height: 44px }
.bottom_banner_section .share_artwork { font-size: 15px; background: #00abee url("../../img/illustration/share.png") no-repeat scroll 95% center; border-radius: 30px; color: #ffffff; display: inline-block; font-family: "HelveticaNeueW01-75Bold"; margin-top: 20px; padding: 10px 40px 10px 10px; text-align: left; text-transform: uppercase; transition: ease-in-out 0.5s; -webkit-transition: ease-in-out 0.5s; -moz-transition: ease-in-out 0.5s; cursor: pointer }
.bottom_banner_section .share_artwork:hover { transition: ease-in-out 0.5s; -webkit-transition: ease-in-out 0.5s; -moz-transition: ease-in-out 0.5s; text-decoration: none; background: #009ad6 url("../../img/illustration/share.png") no-repeat scroll 90% center; }
.bottom_banner_section .social_share { margin: 20px 0px 0px; padding: 0px; }
.bottom_banner_section .social_share li:first-child { margin-left: 0px; }
.bottom_banner_section .social_share li { display: inline-block; margin-left: 35px; }
.bottom_banner_section .social_share li a { transition: ease-in-out 0.5s; -webkit-transition: ease-in-out 0.5s; -moz-transition: ease-in-out 0.5s; }
.bottom_banner_section .social_share li a:hover { opacity: 0.7; transition: ease-in-out 0.5s; -webkit-transition: ease-in-out 0.5s; -moz-transition: ease-in-out 0.5s; }
.bottom_banner_section { padding: 0px; background: #f6f6f6; padding: 40px 0px 0px; }
/********************/
.lifestyle_section { border-top: 1px solid #e5e5e5; padding: 70px 0px; }
.lifestyle_section .imagecol { display: table; height: 320px; margin: 0 auto; }
.lifestyle_section .imagecol .imagewrapper { display: table-cell; vertical-align: middle; }
.lifestyle_section .textcol { padding: 20px 0px 0px; }
.lifestyle_section .textcol .icon { background: #f4f4f4; display: inline-block; width: 76px; height: 76px; line-height: 76px; border-radius: 50% }
.lifestyle_section .textcol .icon img { display: inline }
.lifestyle_section .textcol .text { color: #000000; display: inline-block; font-family: "HelveticaNeueW01-97Blac"; font-size: 24px; line-height: 26px; padding-left: 15px; text-align: left; text-transform: uppercase; vertical-align: middle; width: 200px; }
.lifestyle_section .columns:first-child { float: left; width: 30.33%; margin-left: 0px }
.lifestyle_section .slick-slide { padding: 0px 10px; }
/********************/
.homepopup .menu_section .title { color: #181818; font-family: "HelveticaNeueW01-97Blac"; font-size: 44px; line-height: normal; padding: 10px 0 5px; text-transform: uppercase; }
.homepopup .menu_section p { color: #696969; font-size: 15px; margin: 0 auto; max-width: 95%; width: 750px; padding-bottom: 35px; }
.homepopup .menu_section { background: #eeeeee; padding: 30px 0px 50px; }
.menu_section .main_sub_menu { width: 100%; margin: 0px; padding: 0px; }
.menu_section .main_sub_menu li { list-style: none; width: 23.50%; float: left; margin-left: 2% }
.menu_section .main_sub_menu li .whole_link { padding: 30px 0px; background: #fff; display: block; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; }
.menu_section .main_sub_menu li:first-child { margin: 0px; }
.menu_section .main_sub_menu li a { text-decoration: none }
.menu_section .main_sub_menu li a:hover { text-decoration: none }
.menu_section .main_sub_menu .imagecol { display: table; width: 100%; text-align: center; height: 185px; }
.menu_section .main_sub_menu .imagecol .imagecol_wrap.UE-BOOM-2 img { max-height: 155px; }
.menu_section .main_sub_menu .imagecol .imagecol_wrap.Wonderboom img { max-height: 120px; }
.menu_section .main_sub_menu .imagecol .imagecol_wrap.UE-ROLL-2 img { max-height: 135px; }
.menu_section .main_sub_menu .imagecol .imagecol_wrap { display: table-cell; vertical-align: bottom; }
.menu_section .main_sub_menu .imagecol .imagecol_wrap img { max-height: 185px; width: auto }
.menu_section .main_sub_menu .textcol .nav_pro_logo { padding: 10px; width: 100%; box-sizing: border-box; display: block }
.menu_section .main_sub_menu .textcol { display: block; width: 100%; text-align: center; padding-top: 15px; }
.menu_section .main_sub_menu .textcol .nav_pricing { color: #232323; display: inline-block; font-family: "Helvetica Neue 85 Std"; font-size: 24px; line-height: normal; vertical-align: middle; }
.menu_section .main_sub_menu .textcol .nav_pricing strong { font-family: "Helvetica Neue 85 Std"; font-size: 20px; }
.menu_section .main_sub_menu .textcol .nav_pricing span { font-family: "Helvetica Neue light"; font-size: 18px; position: relative; top: -7px; }
.menu_section .main_sub_menu .textcol .nav_pricing em { left: -3px; font-style: normal; font-family: "Helvetica Neue light"; font-size: 15px; position: relative; top: -7px; }
.menu_section .main_sub_menu .textcol .website_link { color: #9a9a9a; display: inline-block; font-size: 16px; height: 30px; line-height: 30px; text-decoration: underline !important; cursor: pointer; -webkit-transition: 0.5s; transition: 0.5s; -moz-transition: 0.5s; padding: 0px; }
.menu_section .main_sub_menu .textcol .website_link:hover { color: #585858; -webkit-transition: 0.5s; transition: 0.5s; -moz-transition: 0.5s; }
.homepopup .menu_section .main_sub_menu .buy_now_btn { background: #00abee; font-size: 15px; color: #fff; font-family: 'Helvetica Neue 85 Std'; text-transform: uppercase }
.homepopup .menu_section .main_sub_menu .buy_now_btn { background: #00abee none repeat scroll 0 0; border-radius: 30px; clear: both; color: #ffffff; cursor: pointer; display: inline-block; font-family: "HelveticaNeueW01-75Bold"; font-size: 16px; margin: 10px 0 0; min-width: 130px; padding: 7px 20px; text-transform: uppercase; position: relative }
.homepopup .menu_section .main_sub_menu .wave1 { width: 100%; height: 100%; border-radius: 30px; }
.homepopup .menu_section .main_sub_menu .buy_now_btn:hover > .wave1 { animation: ripple-in2 2s; -webkit-animation: ripple-in2 2s; -moz-animation: ripple-in2 2s; }
/********************/
#meet_artist_toggle { text-align: left; display: none; top: 50px; position: relative }
#main_popup.modal::before { content: ""; display: inline-block; height: 100%; vertical-align: middle; }
#main_popup { text-align: center; }
#main_popup .modal-dialog { border-radius: 0; display: inline-block; margin: 11px auto 10px -5px; max-width: 98%; text-align: left; vertical-align: middle; width: 1080px; position: relative; height: auto }
#main_popup .modal-dialog .modal-content { box-shadow: none; border: 0px; border-radius: 0px; }
#main_popup button.close_btn { background: #c7c7c7 none repeat scroll 0 0; border: 0 none; cursor: pointer; height: 30px; padding: 4px; position: fixed; right: 0px; width: 30px; z-index: 9999999; }
#main_popup .modal-dialog .modal-content .modal-body { padding: 15px 0px 20px; display: block; text-align: center; }
#meet_artist_toggle .title { padding: 15px 0 10px; color: #181818; font-family: "HelveticaNeueW01-97Blac"; font-size: 44px; line-height: 44px; }
#meet_artist_toggle .sub_title { color: #4b4b4b; font-family: "HelveticaNeueW01-75Bold"; font-size: 18px; }
#meet_artist_toggle .que_row .que_title { color: #4b4b4b; font-family: "HelveticaNeueW01-75Bold"; font-size: 18px; padding-bottom: 15px; }
#meet_artist_toggle .que_row { display: block; margin-top: 35px; }
#meet_artist_toggle .que_row p { font-family: 'Helvetica Neue'; color: #4b4b4b; font-size: 15px; line-height: 24px; }
.art_download_list { padding: 0; }
.art_download_list li { float: left; width: 32%; margin-left: 2%; text-align: center }
.art_download_list li:first-child { margin-left: 0px }
.art_download_list li a { color: #232323; display: inline-block; font-size: 13px; letter-spacing: 0.5px; margin: 10px 0 0; text-decoration: underline; }
.art_download_list li a img { margin-right: 10px; }
.art_download_list li a:hover { opacity: 0.54 }
.site-title { margin-top: -8px; }
.site-title img { display: block; }
/*==========popup slider ==============*/
#main_popup .slider-for img { cursor: grab; cursor: -webkit-grab; }
#main_popup .slider-nav { display: table; margin: 20px auto 0; max-width: 100%; vertical-align: middle; width: 340px; }
#main_popup .slider-nav .slick-list { padding: 0px 20px !important; vertical-align: middle; }
.download_link_container { float: right; margin-right: 2%; margin-top: -55px; text-align: center; }
#main_popup .slider-nav div { padding: 0px 8px; }
#main_popup .slider-nav .slick-current img { border: 2px solid rgba(0,0,0,0.84) }
#main_popup .slider-nav div img { cursor: pointer; border: 2px solid transparent }
.download_link_container a { color: #232323; display: inline-block; margin: 10px 0 0; }
.download_link_container a:hover { opacity: 0.54; }
#main_popup .logo_container { padding: 0 0 20px; }
#playerModal iframe { position: fixed; top: 0px; left: 0px; height: 100%; width: 100%; z-index: 99 }
#playerModal button.close { position: fixed; z-index: 101 }
#playerModal button.close img { display: block; }
.menu_section .pr-category-snippet__total.pr-category-snippet__item, .menu_section .p-w-r .pr-snippet-rating-decimal { display: none; }
.lifestyle_section .imagecol .imagewrapper iframe, .lifestyle_section .imagecol .imagewrapper blockquote { max-width: 100%; }
#viral_sweep { background: #f2dffd url(https://assets.ultimateears.com/j/m/c/wqwpgu/widgetbg.jpg) no-repeat left bottom; background-size: 100%; }
#viral_sweep iframe { float: right }
.pop_top_section p.bmtl_title {
  color: #620668;
  font-family: cartoon_eastregular;
  font-size: 94px;
  text-transform: uppercase;
  width: auto;
  line-height: normal;
}
